[SciPy-user] Installation on Mac OSX, again

Gary Pajer scipy-user@scipy.net
Tue, 9 Sep 2003 22:38:27 -0400


There have been a few threads on this with no definitive answers.

Is there a way that works?

I can report that the fink version is outdated, calling for pdflib-4.0.3
which is no longer available from pdflib.com.
I was able to find pdflib-4.0.3 on a kde ftp site, so I got past that, but
experienced network problems, so the installation didn't have a chance to
finish.

Clearly: some people have it running, and others have struggled.   Anyone
wish to share their wisdom?

-Gary